
/* ****************** 2칸 레이아웃  ****************** */

.layout_33535_ {clear:both;   margin:0 auto;}
.layout_33535_ > div {}
.layout_33535_ > div:after {content:''; display:block; clear:both;}
.layout_33535_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_33535_ > div > .container_1 {width:66.666666666667%;}
.layout_33535_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_33535_ > div > .container_1 { width:100%; }
	.layout_33535_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_33535_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_33536_ {font-size:0;}
.title_33536_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_33536_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_33536_.style_top p {padding-top:10px;}
.title_33536_.style_top p:before {left:0; top:0; width:px; height:4px;}

.title_33536_.style_right p {padding-right:14px;}
.title_33536_.style_right p:before {right:0; top:0px; width:4px; height:px;}

.title_33536_.style_bottom p {padding-bottom:12px;}
.title_33536_.style_bottom p:before {left:0; bottom:0; width:px; height:4px;}

.title_33536_.style_left p {padding-left:14px;}
.title_33536_.style_left p:before {left:0; top:0px; width:4px; height:px;}

.title_33536_.style_circle1 p {padding-left:20px;}
.title_33536_.style_circle1 p:before {
	left:0; top:-6px; width:12px; height:12px;
	border-radius:12px;
}

.title_33536_.style_circle2 p {padding-left:20px;}
.title_33536_.style_circle2 p:before {
	left:0; top:-6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_33538_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_34418_ {font-size:0;}
.title_34418_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_34418_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_34418_.style_top p {padding-top:10px;}
.title_34418_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_34418_.style_right p {padding-right:14px;}
.title_34418_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_34418_.style_bottom p {padding-bottom:12px;}
.title_34418_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_34418_.style_left p {padding-left:14px;}
.title_34418_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_34418_.style_circle1 p {padding-left:20px;}
.title_34418_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_34418_.style_circle2 p {padding-left:20px;}
.title_34418_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_34438_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_34438_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_34438_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_34438_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_34438_ p {display:table-cell; padding:5px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_34438_ span {padding-right:.1em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_34419_ {font-size:0;}
.title_34419_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_34419_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_34419_.style_top p {padding-top:10px;}
.title_34419_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_34419_.style_right p {padding-right:14px;}
.title_34419_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_34419_.style_bottom p {padding-bottom:12px;}
.title_34419_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_34419_.style_left p {padding-left:14px;}
.title_34419_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_34419_.style_circle1 p {padding-left:20px;}
.title_34419_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_34419_.style_circle2 p {padding-left:20px;}
.title_34419_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_34420_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_34420_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_34420_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_34420_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_34420_ p {display:table-cell; padding:5px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_34420_ span {padding-right:.1em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_34440_ {font-size:0;}
.title_34440_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_34440_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_34440_.style_top p {padding-top:10px;}
.title_34440_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_34440_.style_right p {padding-right:14px;}
.title_34440_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_34440_.style_bottom p {padding-bottom:12px;}
.title_34440_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_34440_.style_left p {padding-left:14px;}
.title_34440_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_34440_.style_circle1 p {padding-left:20px;}
.title_34440_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_34440_.style_circle2 p {padding-left:20px;}
.title_34440_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_34441_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_34441_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_34441_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_34441_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_34441_ p {display:table-cell; padding:5px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_34441_ span {padding-right:.1em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_34442_ {font-size:0;}
.title_34442_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_34442_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_34442_.style_top p {padding-top:10px;}
.title_34442_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_34442_.style_right p {padding-right:14px;}
.title_34442_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_34442_.style_bottom p {padding-bottom:12px;}
.title_34442_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_34442_.style_left p {padding-left:14px;}
.title_34442_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_34442_.style_circle1 p {padding-left:20px;}
.title_34442_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_34442_.style_circle2 p {padding-left:20px;}
.title_34442_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_34443_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_34443_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_34443_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_34443_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_34443_ p {display:table-cell; padding:5px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_34443_ span {padding-right:.1em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_37133_ {font-size:0;}
.title_37133_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_37133_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_37133_.style_top p {padding-top:10px;}
.title_37133_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_37133_.style_right p {padding-right:14px;}
.title_37133_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_37133_.style_bottom p {padding-bottom:12px;}
.title_37133_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_37133_.style_left p {padding-left:14px;}
.title_37133_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_37133_.style_circle1 p {padding-left:20px;}
.title_37133_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_37133_.style_circle2 p {padding-left:20px;}
.title_37133_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_37134_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_37134_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_37134_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_37134_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_37134_ p {display:table-cell; padding:5px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_37134_ span {padding-right:.1em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_34449_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_34449_ * {box-sizing:border-box;}
.img_34449_ a {display:block; text-decoration:none;}
.img_34449_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_84961_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_84961_ * {box-sizing:border-box;}
.img_84961_ a {display:block; text-decoration:none;}
.img_84961_ img {max-width:100%; vertical-align:top;}
